/* CSS Document */

body,html,form{
	margin:0px;
	padding:0px;
}
.maint{
	width:100%;
	height:100%;
}
.marquee_format
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#002137;
}
.top_header_title
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#002137;	
	font-weight:bold;
}
.top_link
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#1BB1E7;
	text-decoration:none;
}
.top_link:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#1BB1E7;
	text-decoration:underline;
}
.top_link_active
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#1BB1E7;
	text-decoration:underline;
}
.top_link_sep
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#1BB1E7;
	text-decoration:none;
}
.header_mnu_bg
{
	background-image:url(../images/home/header_faint.jpg);
	background-repeat:no-repeat;
}
.header_mnu_bg_inner
{
	background-image:url(../images/inner/header_faint.jpg);
	background-repeat:no-repeat;
}
.header_mnu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;	
}
.header_mnu:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#1BB1E7;
	text-decoration:none;	
}
.header_mnu_active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#1BB1E7;
	text-decoration:none;	
}
.header_mnu_sep
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;	
}
.content_txt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#808080;
	text-align:left;
	line-height:18px;
}
.required_field
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF0000;
	text-align:left;
	line-height:18px;
}
.h_dots_bg
{
	background-image:url(../images/inner/dots.gif);
	background-repeat:repeat-x;
}
.v_dots_bg
{
	background-image:url(../images/inner/v_dots.gif);
	background-repeat:repeat-y;
}
.inner_left_mnu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#808080;
	font-weight:bold;
	text-decoration:none;
}
.inner_left_mnu:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1BB1E7;
	font-weight:bold;
	text-decoration:none;
}
.inner_pg_title
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#808080;
	font-weight:bold;
	padding-left:37px;
}
.prod_title
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	padding-left:20px;
}
.prod_content_txt
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#818181;
}
.footer_txt
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#808080;
	text-align:left;
}
.footer_txt_lnk
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#808080;
	text-decoration:underline;
}
.footer_txt_lnk:hover
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#333333;
	text-decoration:none;
}

.inner_title
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#1BB1E7;
	text-decoration:none;	
}
.email_link
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1BB1E7;
	text-decoration:none;
}
.email_link:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1BB1E7;
	text-decoration:underline;
}
.sitemap_sub
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#808080;
	text-decoration:none;
}
.sitemap_sub:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1BB1E7;
	text-decoration:none;
}
.txt_box{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	border:1px solid #CCCCCC;
}
.textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	border:1px solid #CCCCCC;
	width:200px;
}

.btn{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666666;
	background-color:#CCCCCC;
	border:1px solid #333333; 
}
.top_text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	font-weight:bold;
}